<?xml version="1.0" encoding="UTF-8"?>
<web-app version="3.1" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd">
    <session-config>
        <session-timeout>
            3600
        </session-timeout>
    </session-config>
    <servlet>
        <servlet-name>LoginServlet</servlet-name>
        <servlet-class>Servlet.LoginServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>Login2Servlet</servlet-name>
        <servlet-class>Servlet.Login2Servlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>RegistroServlet</servlet-name>
        <servlet-class>Servlet.RegistroServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>Registro2Servlet</servlet-name>
        <servlet-class>Servlet.Registro2Servlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LogoutServlet</servlet-name>
        <servlet-class>Servlet.LogoutServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AñadirEntrenadorServlet</servlet-name>
        <servlet-class>Servlet.AñadirEntrenadorServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CrearEquipoServlet</servlet-name>
        <servlet-class>Servlet.CrearEquipoServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CrearEquipo2Servlet</servlet-name>
        <servlet-class>Servlet.CrearEquipo2Servlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CrearEquipo3Servlet</servlet-name>
        <servlet-class>Servlet.CrearEquipo3Servlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CrearEjercicioServlet</servlet-name>
        <servlet-class>Servlet.CrearEjercicioServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CrearEjercicio2Servlet</servlet-name>
        <servlet-class>Servlet.CrearEjercicio2Servlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CrearEntrenamientoServlet</servlet-name>
        <servlet-class>Servlet.CrearEntrenamientoServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CrearEntrenamiento2Servlet</servlet-name>
        <servlet-class>Servlet.CrearEntrenamiento2Servlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CrearEntrenamiento3Servlet</servlet-name>
        <servlet-class>Servlet.CrearEntrenamiento3Servlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>VerEntrenamientoServlet</servlet-name>
        <servlet-class>Servlet.VerEntrenamientoServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ElegirEntrenamientoServlet</servlet-name>
        <servlet-class>Servlet.ElegirEntrenamientoServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>EliminarEntrenadorServlet</servlet-name>
        <servlet-class>Servlet.EliminarEntrenadorServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ModificarEquipoServlet</servlet-name>
        <servlet-class>Servlet.ModificarEquipoServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ElegirEquipoServlet</servlet-name>
        <servlet-class>Servlet.ElegirEquipoServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ElegirEntrenadorServlet</servlet-name>
        <servlet-class>Servlet.ElegirEntrenadorServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AñadirAsistenciaServlet</servlet-name>
        <servlet-class>Servlet.AñadirAsistenciaServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GuardarAsistenciaServlet</servlet-name>
        <servlet-class>Servlet.GuardarAsistenciaServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ElegirAsistenciaServlet</servlet-name>
        <servlet-class>Servlet.ElegirAsistenciaServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>PrincipalServlet</servlet-name>
        <servlet-class>Servlet.PrincipalServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CargarEntrenadorServlet</servlet-name>
        <servlet-class>Servlet.CargarEntrenadorServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CargarEjercicioServlet</servlet-name>
        <servlet-class>Servlet.CargarEjercicioServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>BorrarEjercicioServlet</servlet-name>
        <servlet-class>Servlet.BorrarEjercicioServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ElegirJornadaServlet</servlet-name>
        <servlet-class>Servlet.ElegirJornadaServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GuardarJornadaServlet</servlet-name>
        <servlet-class>Servlet.GuardarJornadaServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CrearJornadaServlet</servlet-name>
        <servlet-class>Servlet.CrearJornadaServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DescargarResultadosServlet</servlet-name>
        <servlet-class>Servlet.DescargarResultadosServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DescargarAsistenciaServlet</servlet-name>
        <servlet-class>Servlet.DescargarAsistenciaServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CargarClubsServlet</servlet-name>
        <servlet-class>Servlet.CargarClubsServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CambiarEquipoServlet</servlet-name>
        <servlet-class>Servlet.CambiarEquipoServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>LoginServlet</servlet-name>
        <url-pattern>/login</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>Login2Servlet</servlet-name>
        <url-pattern>/login2</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>RegistroServlet</servlet-name>
        <url-pattern>/registro</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>Registro2Servlet</servlet-name>
        <url-pattern>/registro2</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LogoutServlet</servlet-name>
        <url-pattern>/logout</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AñadirEntrenadorServlet</servlet-name>
        <url-pattern>/añadirEntrenador</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CrearEquipoServlet</servlet-name>
        <url-pattern>/crearEquipo</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CrearEquipo2Servlet</servlet-name>
        <url-pattern>/crearEquipo2</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CrearEquipo3Servlet</servlet-name>
        <url-pattern>/crearEquipo3</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CrearEjercicioServlet</servlet-name>
        <url-pattern>/crearEjercicio</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CrearEjercicio2Servlet</servlet-name>
        <url-pattern>/crearEjercicio2</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>EliminarEntrenadorServlet</servlet-name>
        <url-pattern>/eliminarEntrenador</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CrearEntrenamientoServlet</servlet-name>
        <url-pattern>/crearEntrenamiento</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CrearEntrenamiento2Servlet</servlet-name>
        <url-pattern>/crearEntrenamiento2</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CrearEntrenamiento3Servlet</servlet-name>
        <url-pattern>/crearEntrenamiento3</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>VerEntrenamientoServlet</servlet-name>
        <url-pattern>/verEntrenamiento</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ElegirEntrenamientoServlet</servlet-name>
        <url-pattern>/elegirEntrenamiento</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ModificarEquipoServlet</servlet-name>
        <url-pattern>/modifciarEquipo</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ElegirEquipoServlet</servlet-name>
        <url-pattern>/elegirEquipo</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ElegirEntrenadorServlet</servlet-name>
        <url-pattern>/elegirEntrenador</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AñadirAsistenciaServlet</servlet-name>
        <url-pattern>/añadirAsistencia</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GuardarAsistenciaServlet</servlet-name>
        <url-pattern>/guardarAsistencia</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ElegirAsistenciaServlet</servlet-name>
        <url-pattern>/elegirAsistencia</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>PrincipalServlet</servlet-name>
        <url-pattern>/principal</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CargarEntrenadorServlet</servlet-name>
        <url-pattern>/cargarEntrenador</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CargarEjercicioServlet</servlet-name>
        <url-pattern>/cargarEjercicio</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>BorrarEjercicioServlet</servlet-name>
        <url-pattern>/borrarEjercicio</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CrearJornadaServlet</servlet-name>
        <url-pattern>/crearJornada</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GuardarJornadaServlet</servlet-name>
        <url-pattern>/guardarJornada</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ElegirJornadaServlet</servlet-name>
        <url-pattern>/elegirJornada</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DescargarResultadosServlet</servlet-name>
        <url-pattern>/descargarResultados</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DescargarAsistenciaServlet</servlet-name>
        <url-pattern>/descargarAsistencia</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CargarClubsServlet</servlet-name>
        <url-pattern>/cargarClubs</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CambiarEquipoServlet</servlet-name>
        <url-pattern>/cambiarEquipo</url-pattern>
    </servlet-mapping>
    <data-source>
        <name>java:app/jdbc/Bappsket</name>
        <class-name>org.apache.derby.jdbc.EmbeddedDriver</class-name>
        <url>jdbc:derby://localhost:1527/Bappsket</url>
        <user>bappsket</user>
        <password>1234</password>
    </data-source>
</web-app>
